<template>
  <div id="phases" class="background-secondary text-white py-16">
    <div
      class="container mx-auto flex flex-col-reverse md:flex-row items-center justify-center md:justify-between h-full"
    >
      <div class="text-center md:text-left px-4">
        <h1 class="py-4">
          3 sedes. <br class="md:hidden" />180 participantes.<br />
          12 equipes finalistas. <br class="md:hidden" />1 time vencedor.
        </h1>
        <p class="pt-4 pb-2">
          O InterHack é um <strong>campeonato de hackathons</strong> com três
          seletivas e uma grande final.
        </p>
        <p class="pt-2 pb-4">
          As eliminatórias ocorrerão simultaneamente nos campi
          <strong>Butantã</strong> (IME-USP),
          <strong>São Carlos</strong> (ICMC-USP) e
          <strong>Leste</strong> (EACH-USP) da Universidade de São Paulo.
        </p>
      </div>

      <img
        src="~/assets/map.svg"
        class="logo m-4"
        width="300px"
        alt="Mapa do estado de São Paulo"
      />
    </div>
  </div>
</template>

<style scoped>
.background-secondary {
  background-color: config("colors.primary");
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}
</style>
